.container-fluid{
    max-width: 1300px;
}
.no-margin{
    margin: 0;

}

#down_btn{
    position: absolute;
    right: 15px;
    top:50%;
    z-index: 9999;
    font-size: 20px;
    line-height: 20px;
    margin-top: -10px;
    color: #00ccff;
    cursor: pointer;
}


body{
    font-family: "微软雅黑";
    font-size: 14px;
}
a:hover{
    text-decoration: none;
}


@keyframes change1 {
    from{
        top: -100%;
    }
    40%{
        top: -50%;
    }
    60%{
        top: -10%;
    }
    80%{
        top:10%;
    }
    90%{
        top: -5%;
    }
    100%{
        top: 0;
    }
}

@keyframes change2 {
    from{
        transform: scale(0);

    }

    100%{
        transform: scale(1);

    }

}

.change1{
    animation: change1 0.5s linear 0.5s forwards;
}
.change2{
    animation: change2 0.8s linear 1s forwards ;
}


header{
    background:rgba(255,255,255,.8);
   /* position: absolute;*/
    left: 0;
    top: -100%;
    width: 100%;
    z-index: 9999;


}
header .container-fluid{
    position: relative;
}
header ul>li{
    float: left;
}
header ul>li a{
     display: block;
     padding: 60px 27px 26px 27px;
     width: 100%;
     height: 100%;
     color: #000;
     border-bottom: 2px solid transparent;
 }
header ul>li a:hover{
    color: #e77816;
    border-bottom: 2px solid #e77816;
}
header ul>li.hover a{
    color: #e77816;
    border-bottom: 2px solid #e77816;
}
/*header ul>li:nth-child(4){
    margin-right: 314px;
}*/
header .logo{
    float: left;
    /*left: 50%;*/
    top: 0;
    /*margin-left: -92px;*/
    box-shadow: 0 0 5px #ddd;
    transform: scale(0);


}
.index_zxxx{
padding-left: 10px;
padding-right:10px; 
height: 30px;
line-height: 30px;
font-size: 18px;
color: #712a2f;
margin-top: 10px;
 font-family: '微软雅黑';
}
.index_title{ 
padding-left: 10px;
padding-right:10px;
height: 35px;
line-height: 35px;
overflow: hidden;
max-width: 100%;
border-bottom:1px dashed #d3d0cc;
 font-family: '微软雅黑';
 font-size: 15px;
 color: #9b9998;
}
.index_title_nei{
padding-left: 10px;
padding-right:10px;
max-width: 100%
padding-right:10px;
height: 50px;
line-height: 25px;
font-size: 13px;
color: #999;
overflow: hidden;
 font-family: '微软雅黑';
}
.index_pic img{
max-width: 100%;
height: 220px;
padding:10px;    
}
.title h3{
    margin:0;
    line-height: 34px;
    font-size: 24px;
    color: #000;
    padding: 76px 0 0 0;
}
.title p{
    line-height: 24px;
    color: #e77816;
    margin: 0;
    font-size: 12px;
    background: url("../images/title_line.png") no-repeat center center;
}


.links{
    font-size: 0;
}
.links a{
    display: inline-block;
    width: 118px;
    line-height: 34px;
    color: #7f7f7f;
    font-size: 12px;
    border: 1px solid #e5e5e5;
    margin: 0 5px;
}
.links a.active{
    color: #fff;
    border: 1px solid #00ccff;
    background: #00ccff;
}


.Product .links{
    padding: 55px 0 40px 0;
}

.more a{
    display: inline-block;
    padding: 0 77px;
    line-height: 44px;
    border: 1px solid #e5e5e5;
    color: #000;
    margin: 80px 0;
}

.Product{
    border-bottom: 1px solid #e5e5e5;
}

.banner_box .container-fluid{ max-width: 100% !important; padding: 0 !important;}
.banner_box .container-fluid .row{ margin: 0 !important; }
.banner_box .container-fluid .row .col-md-9,.banner_box .container-fluid .row .col-md-3{ padding:0 !important;  }

.picture1 .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture1 .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture1 .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture1 .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.picture1 .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture1 .owl-carousel .owl-item{float:left}
.picture1 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture1 .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture1 .owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture1 .owl-theme .owl-controls{}
.picture1 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-40px; background:url(../img/yjt.jpg) no-repeat left; transition:all 0.5s;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-40px; background:url(../img/zjt.jpg) no-repeat right;transition:all 0.5s;}

.picture1 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.picture1 .owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.picture1 .owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=80);opacity:0.8;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.picture1 .owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.picture1 .owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
/*.more a{ display:block; width:236px; line-height:45px; border:1px solid #cac9c9; text-align:center; background:#fff; font-size:13px; color:#959595; text-transform:uppercase; margin:0 auto; transition:all .3s;}*/
/*.more a:hover{ background:#903d3c; border:1px solid #903d3c; color:#fff;}*/

.Pro .imgbox{
    position: relative;
    border: 1px solid #e5e5e5;
    overflow: hidden;
    height: 304px;
    line-height: 302px;
}
.Pro .imgbox img{
    max-width: 100%;
}
.Pro .imgbox a{

    position: absolute;
    left:-100%;
    bottom: 7px;
    line-height: 38px;
    background: #6495b8;
    color: #fff;
    width: 98%;
    font-size: 20px;
    transition: all 0.15s;
}
.Pro .box:hover .imgbox a{
    left: 1%;
}
.Pro .box:hover{
    box-shadow: 2px 5px 5px #ddd;
}

.Pro .text-box h5{
    margin: 0;
    line-height: 24px;
    font-size: 13px;
    color: #000;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.Pro .text-box{
    padding: 20px 21px 24px 21px;
    border: 1px solid #e5e5e5;
    border-top: none;

}
.Pro .text-box p{
    margin: 0;
    line-height: 20px;
    font-size: 10px;
    font-family: "Arial";
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    color: #999;

}
.picture1 #owl-demo1 .item{
    margin: 0 5px;
}

.Product .picture1{
    margin:0 -5px;
}



/*学术交流*/
.jiaoliu .title{
    padding-bottom: 50px;
}


.jiaoliu .box .jiaoliu_left{
    width: 29%;
    background: #0083a4;
    position: relative;
    padding: 0 15px 20px 15px;
    color: #fff;
    font-size: 12px;
}

#jiaoliu .text{
    padding-bottom: 57px;

}
.jiaoliu .jiaoliu_left a{
    color: #fff;
}
#jiaoliu {
    position: relative;
    top: -30px;
    border-bottom: 1px solid #fff;
}


#jiaoliu .text h5{
    margin: 0;
    font-size: 14px;
    line-height: 38px;
    padding-top: 15px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

#jiaoliu .text h6{
    margin: 0;
    line-height: 18px;
    height: 36px;
    overflow: hidden;

}
.jiaoliu .box .jiaoliu_right{
    width: 71%;
    padding-left: 16px;
}

.jiaoliu .box .jiaoliu_left>ul li{
    line-height: 24px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;

}
.jiaoliu .box .jiaoliu_left>ul li a:hover{
    text-decoration: underline;
}


.jiaoliu .box .jiaoliu_right .row{
    margin: 0 -8px;
}
.jiaoliu .box .jiaoliu_right .col-md-4,.jiaoliu .box .jiaoliu_right .col-xs-6{
    padding:0 8px;
}
.jiaoliu .box .jiaoliu_right .box_list .img_box{
    overflow: hidden;
    height: 220px;

}
.jiaoliu .box .jiaoliu_right .box_list .img_box span{
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.jiaoliu .box .jiaoliu_right .box_list {
    padding-bottom: 50px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
}
.jiaoliu .box .jiaoliu_right .box_list .img_box:hover span{
    transform: scale(1.1);
}

.jiaoliu .box .jiaoliu_right .box_list .text_box h4{
    margin: 0;
    line-height: 50px;
    margin: 0;
    padding-top: 16px;
color: #000;
}
.jiaoliu .box .jiaoliu_right .box_list .text_box div{
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
}
/*学术交流*/


/*公司简介*/
.About{
    background: #f2f2f2;
    padding-bottom: 95px;
}
.About .text h3{
    padding-top: 30px;
    margin: 0;
    font-size: 18px;
    color: #000;
    line-height: 67px;
}
.About .text div{
    font-size: 12px;
    line-height: 24px;
}
.About .more a{
    margin: 50px 0;
}
/*公司简介*/

.blue{
    background: #00ccff;
    height: 240px;
}
.blue .container-fluid{

}
.blue .img{
    position: relative;
    height: 192px;
    top: -95px;
    transform: scale(0);
}

.change3{
    animation: change3 0.5s linear 0.3s forwards;
}
@keyframes change3 {
    from{
        transform:scale(0);
    }
    100%{
        transform: scale(1);
    }
}
.blue .img img{
    max-width: 100%;
}



/*会展风采*/
.picture2 .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture2 .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture2 .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture2 .owl-carousel .owl-wrapper-outer{
    overflow:hidden;position:relative;width:100%;
    padding: 80px 0;
}
.picture2 .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture2 .owl-carousel .owl-item{float:left}
.picture2 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture2 .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture2 .owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture2 .owl-theme .owl-controls{}
.picture2 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
/*.picture2 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-40px; background:url(../img/yjt.jpg) no-repeat left; transition:all 0.5s;}*/
/*.picture2 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-40px; background:url(../img/zjt.jpg) no-repeat right;transition:all 0.5s;}*/

.picture2 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.picture2 .owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.picture2 .owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=80);opacity:0.8;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.picture2 .owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.picture2 .owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
/*.more a{ display:block; width:236px; line-height:45px; border:1px solid #cac9c9; text-align:center; background:#fff; font-size:13px; color:#959595; text-transform:uppercase; margin:0 auto; transition:all .3s;}*/
/*.more a:hover{ background:#903d3c; border:1px solid #903d3c; color:#fff;}*/


.picture2 #owl-demo2 .item .box .imgbox{


    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    position: relative;
    transition: all 0.3s;
    position: relative;




}
.picture2 #owl-demo2 .item .box .imgbox>span{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;



}
.picture2 #owl-demo2 .item .box .imgbox .text_box{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background: rgba(0,0,0,.5);
    border-radius: 50%;
    padding:40% 7% 0 7%;
    border: 5px solid transparent;
    display: none;

}
.picture2 #owl-demo2 .item .box .imgbox .text_box div{
    line-height: 20px;
    height: 40px;
    font-size: 12px;
    overflow: hidden;
}
.picture2 #owl-demo2 .item .box .imgbox .text_box h4{
    margin: 0;
    font-size: 14px;
    line-height: 14px;
    overflow: hidden;
    height: 14px;
}

.picture2 #owl-demo2 .item .box .imgbox:hover{
    width: 200px;
    height: 200px;
    margin-top: -50px;
    border: 5px solid #e77816;

}
.picture2 #owl-demo2 .item .box .imgbox:hover .text_box{
    display: block;
}
/*会展风采*/

footer{
    background: #333;
    padding: 40px 0 80px 0;
    color: #fff;
}
footer a{
    color: #fff;
}
footer a:hover{
    color: #fff;
    text-decoration: underline;
}
footer ul li:first-child{
    font-size: 16px;
    line-height: 52px;
    border-bottom: 1px solid #717171;
    margin-bottom: 4px;

}

footer ul{
    padding-top: 30px;
    text-align: center;
    margin: 0 60px;
    position: relative;
}
footer ul li{
    padding: 0 7px;
    line-height: 40px;
}
footer ul:after{
    content: "";
    position: absolute;
    right: -60px;
    top: 0;
    width: 1px;
    height: 274px;
    background: #5c5c5c;

}
footer .address h4{
    margin: 0;
    padding: 15px 0px 23px 0px;
    color: #a0ca11;
    font-size: 24px;
    font-family: "Arial";
    position: relative;
    margin-bottom: 30px;
}
footer .address h4:after{
    position: absolute;
    content: "";
    width: 210px;
    margin-left: -105px;
    height: 1px;
    left: 50%;
    bottom: 0;
    background: #484848;
}
footer .address h5{
    margin: 0;
    font-size: 12px;
}
footer .address .adr_text{
    line-height: 32px;
    font-size: 12px;
    padding: 0 40px 0 20px ;
}

footer .address{
    position: relative;
    padding-top: 45px;
}
footer .address:after{
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    width: 1px;
    height: 274px;
    background: #5c5c5c;
}
footer .wx{
    padding: 24px  60px 0 60px;
}
footer .wx div{
    margin-bottom: 36px;
}
footer .container-fluid>div{
    position: relative;
}
footer .container-fluid>div:before{
     position: absolute;
     left: 0;
     top: 0;
     content: "";
     width: 1px;
     height: 274px;
     background: #5c5c5c;
 }
footer .container-fluid>div:after{
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    width: 1px;
    height: 274px;
    background: #5c5c5c;
}


.footer2{
    background: #cac8c7;
    color: #505050;
    padding: 43px 0 35px 0;
    font-size: 12px;
    line-height: 24px;
}
.footer2 a{
    color: #505050;
}



/*内页*/

/*.ny_about .title{
    padding-bottom: 140px;
}*/
.ny_about .text{
    line-height: 30px;
    font-size: 12px;
    padding: 50px 0 150px 0;
}





.ny_callus .title{
    padding-bottom: 48px;
}
.ny_callus .title+div{
    position: relative;
    z-index: 1;
}
.ny_callus .title+div:after{
    content: "";
    left: 0;
    top: 50%;
    position: absolute;
    width: 100%;
    height: 1px;
    background: #e5e5e5;
    z-index: -1;
}
.ny_callus .box>h4{
    margin: 0;
    line-height: 48px;
    padding: 42px 0 0 0;
}
.ny_callus .box>h5{
    margin: 0;
    line-height: 42px;
    font-size: 12px;
    padding-bottom: 26px;
}

.ny_callus .big_box{
    padding: 0 106px 50px 106px;
}

.ny_callus .big_box .phone_list{
    border: 1px solid #e5e5e5;
    padding-top: 20px;
    box-shadow: 2px 3px 3px #ddd;
    margin-bottom: 20px;
}

.ny_callus .big_box .phone_list h4{
    margin: 0;
    font-size: 16px;
    font-family: "Arial";
    line-height: 40px;
    padding-top: 18px;
    position: relative;
}

.ny_callus .big_box .phone_list h4:before{
    content: "";
    left: 50%;
    top: 16px;
    width: 40%;
    height: 1px;
    background: #ccc;
    position: absolute;
    margin-left: -20%;
}



/*产品*/
.ny_Pro .links{
    padding: 50px 0 40px 0;
}
.ny_Pro .row{
    margin: 0 -5px;
}
.ny_Pro .col-md-3,.ny_Pro .col-xs-6{
    padding:0 5px;
}
.ny_Pro .box{
    margin-bottom: 20px;
}
/*.ny_Pro{
    padding-bottom: 300px;
}*/
/*产品*/


/*学术交流*/
.ny_jiaoliu .title{
    padding-bottom: 50px;
}
.ny_jiaoliu .box_list{
    position: relative;
    border: 1px solid #ebeced;
    margin-bottom: 20px;
    overflow: hidden;
}
.ny_jiaoliu .box_list .text_box div{
    line-height: 25px;
    height: 75px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
}
.ny_jiaoliu .box_list .text_box span{
    display: block;
    line-height: 27px;
    padding-bottom: 14px;
    color: #999;
    font-size: 12px;
}
.ny_jiaoliu .box_list .text_box h4{
    margin: 0;
    line-height: 34px;
    color: #000;
    padding-top: 28px;
   white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.ny_jiaoliu .box_list .text_box h5{
    margin: 0;
    padding: 16px 0 30px 0;
}
.ny_jiaoliu .box_list .text_box h5 a{
    display: inline-block;
    padding:0 22px;
    line-height: 26px;
    font-size: 12px;
    color: #000;
    border: 1px solid #e5e5e5;
}
.ny_jiaoliu .box_list .img_box a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.ny_jiaoliu .box_list .img_box a span{
    position: absolute;
    left: 50%;
    top: -100%;
    width: 140px;
    height: 140px;
    color: #00ccff;
    text-align: center;
    line-height: 140px;
    font-size: 40px;
    font-weight: bold;
    margin-left: -70px;
    border-radius: 50%;
    background: rgba(255,255,255,.5);
    transition:all 0.3s;

}
.ny_jiaoliu .box_list .img_box:hover a>span{
    top: 50%;
    margin-top: -70px;
}
.ny_jiaoliu .box_list .img_box{
    height: 252px;
}
.ny_jiaoliu .box_list .text_box:hover h5 a{
    background: #00ccff;
    color: #fff;
    border: 1px solid #00ccff;
}
.ny_jiaoliu .box_list .row{
    margin: 0;
}
.ny_jiaoliu .box_list .col-md-6{
    padding: 0;
}
.ny_jiaoliu .box_list .text_box {
    padding: 0 35px;
}
/*学术交流*/


/*省市代理*/
.ny_daili .title{
    padding-bottom: 50px;
}
.ny_daili .map{
    padding-bottom: 60px;
}
.ny_daili .map img{
    max-width: 100%;
}
.ny_daili .box{
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 5px #ddd;
    margin-bottom: 20px;
}
.ny_daili .box h3{
    margin: 0;
    color: #000;
    font-size: 24px;
    line-height: 68px;
    padding-top: 10px;
    padding-left: 120px;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}
.ny_daili .box h3:after{
    position: absolute;
    left: 47px;
    top: 0;
    content:url("../images/tb4.png");

}
.ny_daili .box ul{
    padding: 17px 10px 20px 106px;
}
.ny_daili .box ul li{
    line-height: 40px;
    font-size: 16px;
    color: #000;
    position: relative;
}
.ny_daili .box ul li:nth-child(1):before{
    position: absolute;
    content: url("../images/png01.png");
    left: -48px;
    top: 4px;
}
.ny_daili .box ul li:nth-child(2):before{
    position: absolute;
    content: url("../images/png02.png");
    left: -48px;
    top: 2px;
}
.ny_daili .box ul li:nth-child(3):before{
    position: absolute;
    content: url("../images/png01.png");
    left: -48px;
    top: 4px;
}
.ny_daili .box ul li:nth-child(3):before{
    position: absolute;
    content: url("../images/png03.png");
    left: -48px;
    top: 4px;
}
.ny_daili .box ul li:nth-child(4):before{
    position: absolute;
    content: url("../images/png04.png");
    left: -48px;
    top: 2px;
}
/*省市代理*/



/*详情页*/
.ny_xqy{
    padding-top: 284px;
}
.ny_xqy .row{
    margin: 0;
}
.ny_xqy .row .col-md-6{
    padding: 0;
}
.ny_xqy .text_box{
    padding-left: 48px;
}
.ny_xqy .text_box h3{
    margin: 0;
    line-height: 42px;
    font-size: 24px;
    color: #000;
}
.ny_xqy .img_box{
    height: 459px;
    overflow: hidden;
}
.ny_xqy .img_box img{
    max-width: 100%;
}
.ny_xqy .text_box h6{
    font-family: "Arial";
    margin: 0 0 20px 0;
    line-height: 26px;
    font-size: 12px;
    color: #a0a0a0;
    position: relative;
    padding-bottom: 18px;
}
.ny_xqy .text_box h6:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #e5e5e5;
}
.ny_xqy .text_box table{
    width: 100%;
}
.ny_xqy .text_box table td{
    width: 50%;
    text-align: center;
    border: 1px solid #e5e5e5;
    line-height: 43px;
}
.ny_xqy .text_box table thead{
    background: #f2f2f2;
    color: #000;
}
.ny_xqy .box{
    padding-bottom: 40px;
    border-bottom: 1px solid #e5e5e5;
}
.ny_xqy .text{
    line-height: 30px;
    padding: 20px 0 200px 0;
}
/*详情页*/

/*客户留言*/
.ny_form .title{
    padding-bottom: 50px;
}

.ny_form .form{
    padding: 15px  120px 0 120px ;
    background: url("../images/form_bg.png") no-repeat center top;
}
.ny_form .form h4{
    margin: 0;
    line-height: 50px;
    font-size: 18px;
    color: #70af00;
    padding: 0 70px;
}
.ny_form .form h4+div{
    line-height: 24px;
    font-size: 12px;
    height: 48px;
    overflow: hidden;
    padding:0 70px 0 70px;
    margin-bottom: 30px;
    position: relative;
}
/*.ny_form .form h4+div:after{*/
    /*content: "";*/
    /*position: absolute;*/
    /*left: 50%;*/
    /*bottom: 0;*/
    /*width: 80%;*/
    /*margin-left: -40%;*/
    /*height: 1px;*/
    /*background: #e5e5e5;*/
/*}*/

.ny_form .form form{
    padding:30px 88px 0 88px;
}
.ny_form .form form input{
    width: 100%;
    line-height: 38px;
    border: 1px solid #ccc;
    padding-left: 14px;
    background: #fff;
}
.ny_form .form form .form_list{
    margin-bottom: 20px;
}
.ny_form .form form textarea{
    width: 100%;
    height: 153px;
    padding-left: 14px;
    background: #fff;
}
.ny_form .form form .form_list button{
    width: 166px;
    height: 158px;
    display: inline-block;
    background: url("../images/submit.png") no-repeat;
    border: none;
}
.ny_form .form form {
    padding-bottom: 120px;
}
/*客户留言*/




.Pro2 h4{
    margin: 0;
    font-size: 16px;
    line-height: 40px;
}
.Pro2 .title{
    padding-bottom: 50px;
}

.Pro2 img{
    max-width: 100%;
}
.Pro2 .text{
    line-height: 30px;
    padding: 20px 0 200px 0;
}
/*内页*/

@media screen and (max-width:1440px) and (min-width:1180px){
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
        height: 600px;
    }
}

@media screen and (max-width:1180px){


    header {
        height: 108px;
    }
    header ul{
        display: none;
    }


    footer{
        display: none;
    }

    .footer2{
        padding: 15px 0 15px 0;
        font-size: 12px;
        line-height: 24px;
    }






}

@media screen and (max-width:991px){

    header ul{
        position: absolute;
        right: 0px;
        top: 80px;
        z-index: 999999;
    }
    header ul>li{
        float: none;
        background: rgba(0,0,0,.5);
    }
    header ul>li a{
        display: block;
        padding:0;
        border-bottom:none;
        line-height: 40px;
        padding: 0 30px;
        color: #fff;
    }
    header ul>li a:hover{
        border-bottom:none;
    }
    header ul>li.hover a{
        border-bottom:none;
    }

    header ul>li:nth-child(4){
        margin-right:0;
    }


    header .logo2{
        line-height: 80px;
    }

   header{
       height: auto;
   }
    header .logo{
        display: none;
    }

    header .logo2 img{
        height: 60px;
    }


.title h3{
    padding-top: 20px;
}

.more a{
    margin: 20px 0;
}


    /*学术交流*/
    .jiaoliu .title{
        padding-bottom: 50px;
    }

    #jiaoliu img{
        max-width: 100%;
    }
    .jiaoliu .box .jiaoliu_left{
        width: 100%;
    }

    #jiaoliu .text{
        padding-bottom: 57px;

    }





    .jiaoliu .box .jiaoliu_right{
        margin-top: 20px;
        width: 100%;
        padding-left: 0px;
    }


    .jiaoliu .box .jiaoliu_right .box_list {
        padding-bottom: 20px;
        margin-bottom: 15px;
    }
    .jiaoliu .box .jiaoliu_right .box_list .text_box h4{
        line-height: 30px;
        padding-top: 5px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        font-size: 16px;
    }

    /*学术交流*/


    /*公司简介*/
    .About{
        background: #f2f2f2;
        padding-bottom: 20px;
    }


    .About .more a{
        margin: 20px 0;
    }

    .About .text h3{
        padding-top: 0px;
        line-height: 40px;
    }
    /*公司简介*/

    .blue{
        background: #00ccff;
        height: 240px;
    }






    .picture2 #owl-demo2 .item .box .imgbox{


        border-radius: 50%;
        width: 80px;
        height: 80px;
        margin: 0 auto;
        position: relative;
        transition: all 0.3s;
        position: relative;




    }
    .picture2 #owl-demo2 .item .box .imgbox>span{
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 50%;



    }
    .picture2 #owl-demo2 .item .box .imgbox .text_box{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        color: #fff;
        background: rgba(0,0,0,.5);
        border-radius: 50%;
        padding:40% 7% 0 7%;
        border: 5px solid transparent;
        display: none;

    }
    .picture2 #owl-demo2 .item .box .imgbox .text_box div{
        line-height: 20px;
        height: 40px;
        font-size: 12px;
        overflow: hidden;
    }
    .picture2 #owl-demo2 .item .box .imgbox .text_box h4{
        margin: 0;
        font-size: 14px;
        line-height: 14px;
        overflow: hidden;
        height: 14px;
    }

    .picture2 #owl-demo2 .item .box .imgbox:hover{
        width: 200px;
        height: 200px;
        margin-top: -50px;
        border: 5px solid #e77816;

    }
    .picture2 #owl-demo2 .item .box .imgbox:hover .text_box{
        display: block;
    }
    /*会展风采*/



/*内页*/
    /*公司简介*/
    .ny_about .title{
        padding-bottom: 20px;
    }
    .ny_about .text{
        padding: 10px 0 20px 0;
    }

    /*公司简介*/

/*联系我们*/
    .ny_callus .title{
        padding-bottom: 20px;
    }
    .ny_callus .title+div img{
        max-width: 100%;
    }

    .ny_callus .box>h4{
        margin: 0;
        line-height: 30px;
        padding: 10px 0 0 0;
    }
    .ny_callus .box>h5{
        margin: 0;
        line-height: 30px;
        font-size: 12px;
        padding-bottom: 26px;
    }

    .ny_callus .big_box{
        padding: 0 0px 50px 0px;
    }
    .ny_callus .big_box .row{
        margin: 0 -4px;
    }
    .ny_callus .big_box .row .col-xs-6{
        padding: 0 4px;
    }
    .ny_callus .big_box .phone_list h4{
        font-size: 14px;
    }

/*联系我们*/

    /*产品*/
    .ny_Pro .links{
        padding: 20px 0;
    }
    .ny_Pro{
        padding-bottom: 30px;
    }

    .Pro .imgbox{
        padding: 0 5px;
    }
    .Pro .text-box{
        padding: 8px 5px 8px 5px;
        border: 1px solid #e5e5e5;
        border-top: none;
    }

    /*学术交流*/
    .ny_jiaoliu .title{
        padding-bottom: 20px;
    }
    .ny_jiaoliu .box_list .text_box div{
        height: auto;
    }
    .ny_jiaoliu .box_list .text_box span{
        padding-bottom:0;
    }
    .ny_jiaoliu .box_list .text_box h4{
        margin: 0;
        line-height: 34px;
        color: #000;
        padding-top: 10px;
        height: auto;
    }

    .ny_jiaoliu .box_list .text_box h5{
        margin: 0;
        padding: 5px 0 15px 0;
    }


    .ny_jiaoliu .box_list .img_box a span{
    display: none;
    }



    .ny_jiaoliu .box_list .text_box {
        padding: 0 10px;
    }
    /*学术交流*/

    /*详情页*/
    .ny_xqy{
        padding-top: 100px;
    }
    .ny_xqy .text_box{
        padding-left: 0px;
    }
    .ny_xqy .text_box h3{
        margin: 0;
        line-height: 42px;
        font-size: 24px;
        color: #000;
    }
    .ny_xqy .img_box{
        height: auto;
    }

    .ny_xqy .text{
        padding: 20px 0 20px 0;
    }
    /*详情页*/


    /*客户留言*/
    .ny_form .title{
        padding-bottom: 20px;
    }

    .ny_form .form{
        padding:20px;
        background: #f1f1f1;
    }
    .ny_form .form h4{
        padding: 0px;
    }
    .ny_form .form h4+div{
        height: auto;
        padding:0px;
    }

    .ny_form .form form{
        padding:30px 0px 0 0px;
    }

    .ny_form .form form .form_list button{
        width: 166px;
        height: 158px;
        display: inline-block;
        background: url("../images/submit.png") no-repeat;
        border: none;
    }
    .ny_form .form form {
        padding-bottom: 30px;
    }
    /*客户留言*/




    .Pro2 h4{
        margin: 0;
        font-size: 16px;
        line-height: 40px;
    }
    .Pro2 .title{
        padding-bottom: 20px;
    }


    .Pro2 .text{

        padding: 20px 0 20px 0;
    }






}


@media screen and (max-width:767px){
    header{
        position: static;
    }
    header ul{
        top: 50px;
        z-index: 9999;
    }
    header .logo2 img{
        height: 50px;
    }
    header .logo2{
        line-height: 50px;
    }

    /*省市代理*/
    .ny_daili .title{
        padding-bottom: 20px;
    }
    .ny_daili .map{
        padding-bottom: 10px;
    }

    .ny_daili .box h3{
        margin: 0;
        color: #000;
        font-size: 16px;
        line-height: 30px;
        padding-top: 10px;
        padding-left: 20px;
    }
    .ny_daili .box h3:after{
        display: none;

    }
    .ny_daili .box ul{
        padding: 17px 10px 20px 0px;
    }
    .ny_daili .box ul li{
        line-height: 40px;
        font-size: 14px;
        color: #000;
        position: relative;
        padding-left: 35px;
    }
    .ny_daili .box ul li:nth-child(1):before{
        position: absolute;
        content: url("../images/png01.png");
        left: 5px;
        top: 4px;
    }
    .ny_daili .box ul li:nth-child(2):before{
        position: absolute;
        content: url("../images/png02.png");
        left: 5px;
        top: 2px;
    }
    .ny_daili .box ul li:nth-child(3):before{
        position: absolute;
        content: url("../images/png01.png");
        left: 5px;
        top: 4px;
    }
    .ny_daili .box ul li:nth-child(3):before{
        position: absolute;
        content: url("../images/png03.png");
        left: 5px;
        top: 4px;
    }
    .ny_daili .box ul li:nth-child(4):before{
        position: absolute;
        content: url("../images/png04.png");
        left: 5px;
        top: 2px;
    }
    /*省市代理*/

    /*详情页*/

    .ny_xqy{
        padding-top: 20px;
    }
    .ny_xqy .text_box{
        padding-left: 0px;
    }
    .ny_xqy .text_box h3{
        margin: 20px 0 0 0;
        line-height: 30px;
        font-size: 16px;
        color: #000;
    }
    .ny_xqy .img_box{
        height: auto;
        text-align: center;
    }

    .ny_xqy .text{
        padding: 20px 0 20px 0;
    }
    /*详情页*/



}